Прямой эфир

Блоги

Joomla 1.5.13 [Wojmamni ama baji] – это очередной релиз безопасности от команды разработчиков. В представленной версии было исправлено 26 ошибок, обнаруженных во время тестирования предыдущих версий. Среди выявленных ошибок имеет три ошибки, связанные с безопасностью. Таким образом, разработчиками настоятельно рекомендуется обновится до последней версии.
Среди ошибок безопасности, которые были обнаружены, имеется 2 ошибки, допускающие XSS на фронтэнде и имеющие средний уровень критичности, а также одна очень серьезная ошибка в редакторе TinyMCE 3.0, которая допускает загрузку и удаление файлов с сайта незарегистрированным пользователям. Известно, что данная ошибка присутствует только в Joomla 1.5.12.
Скачать Joomla 1.5.13 [Wojmamni ama baji] можно по следующему адресу: joomlaportal.ru/downloads/joomla/Joomla_1.5.12-Stable-Full_Package.tar.gz
  • -1
  • 26 февраля 2010, 23:59
  • Vedan

Комментарии (1)

0
Нужный релиз. А то, что ошибки были исправлены, это является хорошим подспорьем для работы на сайте. Исправлена была уязвимость, которая позволяла загружать файлы на сайт, а также и удалять без авторизации, это важная часть.
avatar

cvetlana

  • 24 июля 2010, 11:40

Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.